Bug 57536 - [RFE] add a "--list-channels" commandline option
[RFE] add a "--list-channels" commandline option
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-12-14 20:01 EST by Adrian Likins
Modified: 2015-01-07 18:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-14 09:09:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2001-12-14 20:01:22 EST
Need ability to see what channels a system is subscribed to
from the commandline.
Comment 1 Adrian Likins 2002-01-16 16:33:35 EST
thats insane. Are you bonkers?
Comment 2 Adrian Likins 2002-03-06 18:56:49 EST
added. And you are still insane. 

Comment 3 Kevin Davies 2002-03-19 16:35:44 EST
You are definately insane :)

LOL - Developers - pah! :P
Comment 4 Jay Turner 2003-02-14 09:09:19 EST
Fix confirmed with up2date-3.1.15-7.

Note You need to log in before you can comment on or make changes to this bug.